Subject: Re: [Mg-t] Thursday TD progress

From: Bud Krueger <[email-masked]>
Date: Thu, 11 Apr 2013 16:57:10 -0400

Rick,
See http://www.ttalk.info/Directionals.htm - there is a tab between 
terminals 6 & 7 to assure cover orientation.
Bud
Richard Lindsay wrote:
> Hi again Friends,
>
> Little by little the TD project is moving along.  As I'm sure you are
> aware, this is an EVERYTHING restoration.  Nothing on the car should
> be by-passed.  That said, a lot of the stuff works with simple
> cleaning / maintenance.  The latest in that quest is the turn signal
> relay box.  Here's how it looks with the cover off.
>
> http://www.aubard.us/MGTD/HPIM1179.JPG
>
> And there are two points I wish to make about this refurbishment.  (1)
> The cover comes right off allowing cleaning and refinishing, BUT, it
> is not keyed to fit only one way.  That means, when you take it off,
> if you loose track of how it came off, you have to figure out which
> side is 1-4 and which side is 5-8!  Trust me.  I learned the hard way.
>   I had to go back to the wiring diagram to work it out!  (2) The
> little craftsman metric wrench with the goofy box-end arrangement
> works GREAT for those of us who attach rusty Whitworth bolts and nuts!
>   WELL worth the investment.  (Got mine for Christmas and thought I'd
> never use them!)
>
> I cleaned the relay cover on the wire wheel then gave it a thin coat
> of 'cast-coat aluminum' engine paint.  That stuff is great.  I also
> burnished the relay contacts and verified that they both work, as
> advertised, using my bench power supply.  Here's how the bits look
> cleaned up and painted but before assembly.
>
> http://www.aubard.us/MGTD/HPIM1180.JPG
>
> And after assembly (the right way around)!
>
> http://www.aubard.us/MGTD/HPIM1181.JPG
>
> After that work was done, I removed the fuse block and voltage
> regulator.  I have new units for both, thanks to Bill including them
> with the car, so I have not spent time cleaning up these bits.  I did
> repaint the mounting screw heads black (yea, I'm pathetic and need a
> life).  Here's how that area looks now that the electrical bits are
> removed (sans coil).
>
> http://www.aubard.us/MGTD/HPIM1184.JPG
>
> I have applied rust eater to a bunch of bolts and nuts so that has to
> set for a while.  In the mean time, and just for completeness, I took
> a few more documentation pictures.  There's no such things as too many
> pictures.  Here are a few odds and ends.
>
> http://www.aubard.us/MGTD/HPIM1185.JPG
>
> Those floorboards are going to be a P.I.T.A. to remove as the nuts are
> on the bottom exposed to rust-city!
>
> The handbrake adjusters are soaking in rust eater.
>
> http://www.aubard.us/MGTD/HPIM1186.JPG
>
> Same with the rear tunnel bolts.  They're soaking.
>
> http://www.aubard.us/MGTD/HPIM1187.JPG
>
> Other bits.
>
> http://www.aubard.us/MGTD/HPIM1188.JPG
>
> http://www.aubard.us/MGTD/HPIM1189.JPG
>
> -rick
> ______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/mg-t/[email-masked]
______________________________________________

[email-masked]
Archive: http://www.team.net/archive